@charset "utf-8";
/* CSS Document */
/* header_2 */
@media screen and (min-width: 768px) {
      .header_2_nav {
        display: none; /* PC用の場合、非表示にする */
      }
    }
.header_2 {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding: 8px 0;
  background: #fff;
  box-shadow: 0px 10px 10px -5px rgba(0,0,0,0.1);
  z-index: 9999;
}
.header_2_inner {
  display: flex;
  /*justify-content: space-between;*/
  align-items: center;
  max-width: 75%;
  margin: auto;
  padding: 0 20px 0 10px;
}

.header_2_inner img {
    width: 100%;
    max-width: 250px;
    height:auto;
  }

.header_2_nav {
  width: 500px;
}
.header_2_nav ul {
  display: flex;
  align-items: center;
  list-style: none;
}
.header_2_nav ul li a {
　font-size: 14px;
　padding: 10px 5px;
　display: block;
　text-transform: uppercase;
　transition: color .1s;
　color: #000;
}
.header_2_nav .menu_btn {
  display: block;
  background: #007BBF;
  border: 3px double #fff !important;
  text-align: center;
  padding: 8px 10px  10px !important;
  transition: .5s;
  letter-spacing: 1.5px;
  text-decoration: none !important;
}
.header_2_nav .menu_btn a {
  color: #fff !important;
  font-weight: bold;
}

@media screen and (max-width:980px) {
  .header_2_inner img {
    width: 100%;
    max-width: 120px;
    height:auto;
  }
  .header_2_inner {
    max-width: 100%;
	justify-content: space-between;
    padding: 0 20px 0 10px;
  }
	
.header_text{
	font-size:1rem;
}	
	
  .button {
    display: flex;
    flex-direction: column;
    justify-content: center;
    -webkit-appearance: none;
    position: relative;
    height: 25px;
    width: 30px;
    margin-left: 25px;
    border: 0;
    background: transparent;
    border-radius: 0;
    touch-action: manipulation;
    pointer-events: auto;
    cursor: pointer;
    z-index: 1;
    user-select: none;
  }
  .icon-bar {
    display: block;
    width: 100%;
    height: 3px;
    background: #aaa;
    transition: .3s;
  }
  .icon-bar + .icon-bar {margin-top: 5px;}
  .header_2_inner:focus-within .button {pointer-events: none;}
  .header_2_inner:focus-within .icon-bar:nth-of-type(1) {transform: translate3d(0,8px,0) rotate(45deg);}
  .header_2_inner:focus-within .icon-bar:nth-of-type(2) {opacity: 0;}
  .header_2_inner:focus-within .icon-bar:nth-of-type(3) {transform: translate3d(0,-8px,0) rotate(-45deg);}
  .header_2_nav {
    position: absolute;
    top: -15px;
    right: 0;
    width: 100%;
    margin-top: 70px;
    padding: 20px 0;
    background: rgba(255,255,255,0.9);
    pointer-events: auto;
    transform: translateX(+100%);
    transition: transform .3s;
    will-change: transform;
    contain: paint;
    z-index: 1;
  }
  .header_2_nav ul {
    display: flex;
    flex-direction: column;
	height: 100%;
    padding: 0;
    list-style: none;
 }
  .header_text{
	font-size: 1em;
	margin-right: 170px;
	}
  .header_2_nav li {
    padding: 10px 0;
	  color: #000;
  }
  .header_2_nav li a {
    padding: 10px 5px;
    display: block;
    text-transform: uppercase;
    transition: color .1s;
	  color: #000;
  }
  .header_2_nav li a:hover {color: #004EA2;}
  .header_2_nav li:not(.small) + .small {margin-top: auto;}
  .header_2_inner:focus-within .header_2_nav {transform: none;}
}
